@charset "utf-8";

#login {
	height: calc(100vh - 90px);
	padding: 120px 0 0;
}
#login > form {
	position: absolute;
	top: 50%;
	left:50%;
	transform: translate(-50%,-50%);
}
form h2 {
	width: 100%;
	font-size: 2.1em;
	text-align: center;
	margin: 0 auto 30px;
}
form p {
	width: 100%;
	font-size: 1em;
	text-align: center;
	color: var(--grisFuerte);
	margin: 0 auto 24px;
}
form p.alerta {
	animation-duration: 1.3s !important;
	animation-delay: 1.2s;
	color: var(--naranja);
}
form > div {
	width: 100%;
	position: relative;
	display: flex;
	gap: 24px;
	justify-content: center;
	margin: 0 auto 24px;
}
form > div input {
	min-width: 180px;
	padding: 9px 12px;
	font-size: 1em;
	color: var(--negro);
	border: solid 1px var(--grisFuerte);
	transition: all 0.3s ease-in-out;
}
form > div input:focus {
	border-color: var(--naranja);
}

form a {
	width: 100%;
	font-size: 0.8em;
	text-align: center;
	text-decoration: underline;
	color: var(--naranja);
	display: block;
	margin: 60px auto 0;
}

.send a.btn {
	animation-duration: 1.3s;
	animation-delay: 1.8s;
}

@media screen and (max-width:666px) {
	
	#login {
		height: calc(100vh - 60px);
	}
	form > div {
		flex-wrap: wrap;
	}
	form > div input {
		min-width: 333px;
	}
	
}